Debian Bug report logs - #538356
libpt2.6.4: package it not avalable for i386, but i386 packages (like ekiga) depend on it

version graph

Package: libpt2.6.4; Maintainer for libpt2.6.4 is (unknown);

Reported by: Krzysztof Drewniak <krzysdrewniak@gmail.com>

Date: Sat, 25 Jul 2009 06:24:01 UTC

Severity: grave

Merged with 537320

Found in version ptlib/2.6.4-1

Done: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#538356; Package libpt2.6.4. (Sat, 25 Jul 2009 06:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Drewniak <krzysdrewniak@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Sat, 25 Jul 2009 06:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Krzysztof Drewniak <krzysdrewniak@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libpt2.6.4: package it not avalable for i386, but i386 packages (like ekiga) depend on it
Date: Sat, 25 Jul 2009 01:21:06 -0500
Package: libpt2.6.4
Severity: normal

Ekiga and libopal3.6.4 (which Ekiga depends on) both are avalable for i386, and both depend on libpt2.6.4.
However libpt2.6.4 is not avalable for i386. This breakage also breaks the package gnome-desktop-enviorment, which depends on ekiga.
The package gnome is also broken due to this,, and any bug that breaks such a major package should be fixed quickly.

Output from aptitude that proves ekiga is broken:
  ekiga: Depends: libpt2.6.4 (>= 2.6.4~) which is a virtual package.
         Depends: libpt2.6.4-plugins which is a virtual package.
  libopal3.6.4: Depends: libpt2.6.4 (>= 2.6.4~) which is a virtual package.




-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#538356; Package libpt2.6.4. (Sat, 25 Jul 2009 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Krzysztof Drewniak <krzysdrewniak@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Sat, 25 Jul 2009 07:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 538356@bugs.debian.org (full text, mbox):

From: Krzysztof Drewniak <krzysdrewniak@gmail.com>
To: 538356@bugs.debian.org
Subject: Never mind
Date: Sat, 25 Jul 2009 02:55:23 -0500
[Message part 1 (text/plain, inline)]
This seems to be a misreported bug, since I didn't notice bug #537320
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#538356; Package libpt2.6.4. (Sat, 25 Jul 2009 11:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Sat, 25 Jul 2009 11:45:04 GMT) Full text and rfc822 format available.

Message #15 received at 538356@bugs.debian.org (full text, mbox):

From: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
To: Krzysztof Drewniak <krzysdrewniak@gmail.com>, 538356@bugs.debian.org
Subject: Re: Bug#538356: Never mind
Date: Sat, 25 Jul 2009 13:32:23 +0200
We are waiting ftpmaster's answer, thanks.

Eugen

Krzysztof Drewniak wrote:
> This seems to be a misreported bug, since I didn't notice bug #537320
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Pkg-voip-maintainers mailing list
> Pkg-voip-maintainers@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-voip-maintainers





Forcibly Merged 537320 538356. Request was from Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr> to control@bugs.debian.org. (Tue, 28 Jul 2009 15:36:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Aug 2009 07:29:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:00:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.